#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-JQy7dkaEWh5Ea8a4dO6lkn
key:                  cborg-json-0.2.2.0-JQy7dkaEWh5Ea8a4dO6lkn
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  f2a87e4d43c9916652ad2a7c5cc05a81
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-JQy7dkaEWh5Ea8a4dO6lkn
depends:
    aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU
    aeson-pretty-0.8.8-JhgIMTVqZF9Dh3K1lLVMaS base-4.14.1.0
    cborg-0.2.4.0-4zhRdN5gSB2Izv31YT2nIN
    scientific-0.3.6.2-GoaMubH15ybGvhgUkvwK4i text-1.2.4.1
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063
    vector-0.12.2.0-G3GLe01gE2VKnXMc9dfTs9

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

